body {
    font-family: "ƒqƒ‰ƒMƒmŠÛƒS Pro", "Hiragino Maru Gothic Pro", "HGŠÛºÞ¼¯¸M-PRO", sans-serif;
    margin: 0;
    padding: 0;
    background: #ffffff url('bg3.gif') repeat-y center top;
}

header {
    background: #8c1b1b;
    color: white;
    padding: 20px 0;
    text-align: right;
}

.main-nav ul {
    list-style-type: none;
    padding: 0;
    background-color: #8c1b1b;
    text-align: center;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-nav li {
    display: inline-block;
}

.main-nav a {
    display: inline-block;
    color: white;
    padding: 15px 20px;
    text-decoration: none;
}

.main-nav a:hover {
    background-color: #aa0000;
}

footer {
    background-color: #8c1b1b;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}

#photo img {
    display: block;
    margin: 0 auto; /* Adjust this value to change the space between images */
    max-width: 100%;
    height: auto;
}
